Subject: Re: draft-josefsson-ipr-rules-update-00

From: [email-masked]
Date: Mon, 17 Oct 2005 16:58:38 +0000

What's the problem then with changing enough of the document to invalidate the copyright by rewiriting text and simply refiling it? Seems like this is the easiest way to smoke this process.

By the way Jorge - as the IETF's lawyer how much money is ISOC willing to spend to protect these rights? If ISOC is not willing to pay your firm to properly defend an IP ownership or derivative works claim, then what's the point in creating unenforcable boilerplate?

Todd Glassey
 -------------- Original message ----------------------
From: Matthew Garrett <[email-masked]>
> On Mon, Oct 17, 2005 at 12:32:24PM -0400, Contreras, Jorge wrote:
> > >You can't copyright the phrase "RFC 2821". It's also unlikely that you 
> > >can use federal or state law against me, since I'm not located in the 
> > >US. But if you're already able to protect against knock-off standards 
> > >by virtue of trademark law, why do you need copyright law as well?
> > 
> > Matt - just to be clear, I'm speaking as the IETF's lawyer here.  It is
> > the position of the IETF that the RFC numbering series and layout of 
> > the RFC documents, as well as the wraparound text for the RFC documents,
> > are protected by copyright law.  Authors retain ownership of
> > copyright in all other aspects of the RFCs.  This position is supported by 
> case
> > law in the U.S. and applies elsewhere by treaty.  This protection exists
> > by virtue of the law itself, and there is no need to seek any registration
> > or other form of protection in order to get protection.  
> > In this respect, copyright and trademark
> > work together to protect against the type of RFC knock-off that you're 
> > describing.  Is there something specific that you're opposed to
> > in the copyright policy that's currently under discussion?
> 
> So, in other words: a copyright license that granted permission to make 
> derivative works for any purpose *except* for
> 
> a) the wraparound text (except in the case of works intended for the 
> IETF standards track process)
> b) the IETF name
> c) the term "RFC xxxx"
> 
> would not impair your ability to sue people producing knock-off 
> standards? People have repeatedly raised this as a concern, but from 
> what you're saying it seems it's the IETF's position that it wouldn't be 
> a problem.
> 
> (As an example - I take RFC 2821, under a hypothetical liberal copyright 
> license. I modify it so that the semantics of the "HELO" command differ 
> in an incompatible way. Based on what you're saying, unless I'm granted 
> explicit permission I can't call this "RFC 2821". This would seem to 
> remove any significant chance of confusion between my modified standard 
> and the IETF standard)
> -- 
> Matthew Garrett | [email-masked]
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg